# which ZoneMTA queue to use by default
zone="zone-mta"

# Collection name for GridFS storage
gfs="mail"

# Collection name for the queue
# see [dbs].sender option for choosing correct database to use for ZoneMTA queues
# by default the main wildduck database is used
collection="zone-queue"
